@charset "utf-8";

/*html*/
html{	overflow-y:scroll; }

/*body*/
body{
	height: 100%;
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	font-size:14px;
	color: #333333;
	line-height: 1.5em;
	-webkit-text-size-adjust: 100%;
}
a {	text-decoration:none;}
a:hover {	text-decoration:underline;}

/* Container */
#Container{
	padding:0;
	margin:0;
	overflow:hidden;
}
.wrapper {
	width:1000px;
	margin:0 auto;
}
.detail_wrapper {
	width:720px;
	margin:0 auto;
}

/*header*/
#Header{
	border-top:4px solid #58af44;
	height:82px;
	background:url(/tolstatic/images/front/common/bg_header.png) repeat-x 0 0;
}
#Header .header_inner {
	position:relative;
	width:1000px;
	margin:0 auto;
}

#Header #Logo {
	position:absolute;
	top:20px;
}
#Header .header_illust{
	position:absolute;
	top:17px;
	right:130px;
}
#Header .header_contact{
	position:absolute;
	top:0;
	right:0;
}

/*Contents*/
#Content .wrapper {
	padding-top:15px;
}

/*Contents*/
#Content .wrapper {
	padding-top:15px;
	min-height:620px;
}

#Main {
	width:720px;
	float:left;
}

#trust{
	width:1000px;
	margin:40px auto 0;
	font-size:13px;
}
#trust .trust-left{
	float:left;
	width:130px;
	margin:0 40px 0 0;
}
#trust .trust-right{
	float:left;
	width:830px;
	margin:40px 0 0 0;
}
#footer_menu{
	width:1000px;
	margin:40px auto 0;
}
#footer_menu ul{
	text-align:center;
}
#footer_menu ul li {
	margin: 0;
	padding: 0;
	color:#333333;
	display:inline-block;
	font-size:13px;
}
#footer_menu ul li a{
	color:#333333;
}
#footer_menu ul li a:visited{
	color:#333333;
}
#footer_menu ul li a:active{
	color:#333333;
}
#footer_menu ul {
	margin-left: 12px;
}
#footer_menu ul li {
	list-style-type: none;
	padding: 4px 10px 4px 14px;
	background-image: url(/tolstatic/images/front/lp/index/footer_dot.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#Copyright {
	margin:10px 0 0 0;
	padding:5px 0;
	text-align:center;
	font-size:85%;
	color:#ffffff;
	background-color:#58af44;
}

/*PAGE-TOP*/
#Page-top{
	position:fixed;
	right:50px;
	bottom:40px;
}
#Page-top a {
	width:88px;
	height:0;
	padding:115px 0 0;
	overflow:hidden;
	background:url(/tolstatic/images/front/common/page_top.png) top center no-repeat;
	display:block ;
}

